也不是非得跟进版本号,但是像Bookmarks Sidebar就用不了了,要求至少55,这个门槛应该还是要赶上的吧